
ACSA HK Bill Payment SDK - Bug #13133

[VST - Report] EPS Presentment Report

16 February 2022 09:30 PM - Jun Hui  Yap

Status: Closed Start date: 16 February 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The matching is successful, but report is not generated.

History

#1 - 17 February 2022 04:37 PM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Shafiqah Rahni

#2 - 17 February 2022 06:22 PM - Shafiqah Rahni

- Status changed from Assigned to Resolved

- Assignee changed from Shafiqah Rahni to Lim Sze Xiang

- % Done changed from 0 to 100

Fixed At revision: 216291

#3 - 18 February 2022 10:10 AM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 18 February 2022 05:42 PM - Jun Hui  Yap

- Status changed from Resolved to Closed

Report is generated now.

Will raise another Redmine to track the other issue.

Files

EPS Presentment Report.docx 131 KB 16 February 2022 Jun Hui  Yap
